Subject: bug#36714: 27.0.50; Gnus nnmaildir taking long time to recursively visit sub-Maildirs

From: Jean Louis <[email-masked]>
Date: Fri, 19 Jul 2019 08:15:50 +0200

* Eric Abrahamsen <[email-masked]> [2019-07-19 02:27]:
> First of all, this isn't going to work until you've got Gnus into a
> basic functioning state -- ie, it's already done a successful scan of
> your nnmaildir backends.

Thank you for helping. Yet it is not usable for
me. I have too many maildirs and I was thinking
Gnus would read it as maildirs, instead it started
creating .nnmaildir directories inside with copies
of those emails for its own way of processing.

So Gnus does not handle maildirs by standard, it
does something on its own, this is not what I
need. 

Sadly manual did not say that nnmaildir would do
that kind of things, it has spent gigabytes of
space without notice or warning to the user or
choice being offered.

There is one package `maildir` I will see if that
can be improved for my needs.

Thanks
Jean